freeciv-gtk3

Gtk3 client for freeciv

Freeciv executable using Gtk3 library

Es ist kein offizielles Paket für openSUSE Leap 15.3 verfügbar

Distributionen

openSUSE Tumbleweed

openSUSE Leap 15.2

openSUSE Factory RISCV

openSUSE Backports for SLE 15 SP3

openSUSE Backports for SLE 15 SP2

openSUSE Backports for SLE 15 SP1

openSUSE Backports for SLE 15

Nicht unterstützte Distributionen

Die folgenden Distributionen werden offiziell nicht unterstützt. Benutzen Sie diese Pakete auf eigene Gefahr.